@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: Kalimati;
  src: url(../fonts/Kalimati.ttf);
}

body {
  color: #000 !important;
  font-size: 13px !important;
  font-family: "Kalimati";
}

.kalimati {
  font-family: "Kalimati", sans-serif;
}

.english {
  font-family: "Roboto", sans-serif;
}

.header-loc {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00486d+0,007aa7+100 */
  background: #00486d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00486d 0%, #007aa7 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #00486d 0%, #007aa7 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #00486d 0%, #007aa7 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00486d', endColorstr='#007aa7', GradientType=0);
  /* IE6-9 */
  border-bottom: 5px solid #000;
  padding: 10px;
  color: #fff;
}

.menu-back {
  background: #007aa7;
}

.navbar {
  margin-bottom: 1px !important;
  min-height: 0;
}

.nav a {
  border-right: #ccc 1px solid;
}

.navbar-nav>li>a {
  padding: 8px 10px !important;
}

.panel-bblue {
  border-color: #007aa7;
  margin-top: 20px;
}

.panel-bblue>.panel-heading {
  color: #fff;
  background-color: #007aa7;
  border-color: #007aa7;
}

.panel-bblue>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #007aa7;
}

.panel-bblue>.panel-heading .badge {
  color: #007aa7;
  background-color: #fff;
}

.panel-bblue>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #007aa7;
}

.dataTables_wrapper {
  overflow: hidden;
}

.dataTables_wrapper select,
.dataTables_wrapper input,
.dataTables_wrapper label {
  margin: 0;
}

.dataTables_wrapper select,
.dataTables_wrapper input {
  margin: 0 0 0 5px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.dataTables_wrapper>div {
  float: left;
  margin: 0 0 15px 0;
}

.dataTables_wrapper>div+div {
  float: right;
  margin: 0 0 15px 0;
}

.dataTables_wrapper table+div,
.dataTables_wrapper table+div+div {
  margin-top: 15px;
  margin-bottom: 0;
}

.dataTables_wrapper table th {
  background: #f5f5f5;
  cursor: pointer;
}

.dataTables_wrapper table th:focus {
  outline: 0;
}

.dataTables_wrapper table th.sorting_asc,
.dataTables_wrapper table th.sorting_desc {
  background: #f0f0f0;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
}

.dataTables_wrapper table tr:hover th {
  background: #f1f1f1;
  background: -moz-linear-gradient(top,
      #fafafa 0,
      #fafafa 50%,
      #f1f1f1 51%,
      #f1f1f1 100%);
  background: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #fafafa),
      color-stop(50%, #fafafa),
      color-stop(51%, #f1f1f1),
      color-stop(100%, #f1f1f1));
  background: -webkit-linear-gradient(top,
      #fafafa 0,
      #fafafa 50%,
      #f1f1f1 51%,
      #f1f1f1 100%);
  background: -o-linear-gradient(top,
      #fafafa 0,
      #fafafa 50%,
      #f1f1f1 51%,
      #f1f1f1 100%);
  background: -ms-linear-gradient(top,
      #fafafa 0,
      #fafafa 50%,
      #f1f1f1 51%,
      #f1f1f1 100%);
  background: linear-gradient(to bottom,
      #fafafa 0,
      #fafafa 50%,
      #f1f1f1 51%,
      #f1f1f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@topColor', endColorstr='@bottomColor', GradientType=0);
}

.dataTables_wrapper table tr:hover th.sorting_asc,
.dataTables_wrapper table tr:hover th.sorting_desc {
  background: #f0f0f0;
}

.dataTables_wrapper .table-bordered {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-left: 0;
  border-right: 0;
}

.dataTables_wrapper .table-bordered thead tr>th:first-child,
.dataTables_wrapper .table-bordered tbody tr>td:first-child,
.dataTables_wrapper .table-bordered tfoot tr>td:first-child,
.dataTables_wrapper .table-bordered tfoot tr>th:first-child {
  border-left: 1px solid #ddd;
}

.dataTables_wrapper .table-bordered thead:first-child tr:first-child>th:first-child,
.dataTables_wrapper .table-bordered tbody:first-child tr:first-child>td:first-child {
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
}

.dataTables_wrapper .table-bordered thead:first-child tr:first-child>th:last-child,
.dataTables_wrapper .table-bordered tbody:first-child tr:first-child>td:last-child {
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
}

.dataTables_wrapper .table-bordered thead:last-child tr:last-child>th:first-child,
.dataTables_wrapper .table-bordered tbody:last-child tr:last-child>td:first-child,
.dataTables_wrapper .table-bordered tfoot:last-child tr:last-child>td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}

.dataTables_wrapper .table-bordered thead:last-child tr:last-child>th:last-child,
.dataTables_wrapper .table-bordered tbody:last-child tr:last-child>td:last-child,
.dataTables_wrapper .table-bordered tfoot:last-child tr:last-child>td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}

.dataTables_info {
  float: left;
  padding-top: 5px;
}

.datatable-pagination {
  float: right;
}

.datatable-pagination>a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  line-height: 20px;
  background-color: #f5f5f5;

  padding: 4px 12px;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}

.datatable-pagination>a+a {
  margin-left: -1px;
}

.datatable-pagination>a:first-child {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}

.datatable-pagination>a:last-child {
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
}

.datatable-pagination>a:hover {
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image: -webkit-gradient(linear,
      0 0,
      0 100%,
      from(#f5f5f5),
      to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image: -o-linear-gradient(top, #f5f5f5, #e6e6e6);
  background-image: linear-gradient(to bottom, #f5f5f5, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe6e6e6', GradientType=0);
}

.datatable-pagination>a.paginate_disabled_previous,
.datatable-pagination>a.paginate_disabled_next {
  cursor: default;
}

.datatable-pagination>a.paginate_disabled_previous i,
.datatable-pagination>a.paginate_disabled_next i {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.datatable-pagination>a span {
  display: none;
}

.foot {
  border-top: 2px solid rgb(0, 122, 167);
  padding: 10px 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #000000;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

.list-group li a {
  display: block;
  color: #006 !important;
}

ul {
  margin: 0;
}

ul.dashed {
  list-style-type: none;
  padding-left: 10px;
}

ul.dashed>li {
  text-indent: -10px;
  font-size: 10px;
}

ul.dashed>li:before {
  content: "- ";
  text-indent: -5px;
}

.dash {
  border: 0 none;
  border-top: 2px dashed #322f32;
  background: none;
  height: 0;
  margin-top: 8px;
}

.navbar-nav {
  float: none;
}

@media print {
  .header-loc {
    display: none;
  }

  .hidden-print {
    display: none !important;
  }

  .foot {
    display: none;
  }

  .backbutton {
    display: none;
  }

  .printtitle {
    text-align: center !important;
  }

  .container {
    width: 100% !important;
  }

  .panel {
    border: none !important;
    margin: 0 !important;
  }

  .printKalimati {
    font-family: "kalimati" !important;
  }
}

.heading h4 {
  margin-bottom: 5px !important;
}

.heading h3 {
  margin: 0 !important;
}

.modal-header-success {
  color: #fff;
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #5cb85c;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.modal-header-warning {
  color: #fff;
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #f0ad4e;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.modal-header-danger {
  color: #fff;
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #d9534f;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.modal-header-info {
  color: #fff;
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #5bc0de;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.modal-header-primary {
  color: #fff;
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background-color: #428bca;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

hr {
  height: 4px;
  /*margin-left: 15px;*/
  margin-bottom: 10px;
  margin-top: 0px !important;
}

.hr-warning {
  background-image: -webkit-linear-gradient(left,
      rgba(210, 105, 30, 0.8),
      rgba(210, 105, 30, 0.6),
      rgba(0, 0, 0, 0));
}

.hr-success {
  background-image: -webkit-linear-gradient(left,
      rgba(15, 157, 88, 0.8),
      rgba(15, 157, 88, 0.6),
      rgba(0, 0, 0, 0));
}

.hr-primary {
  background-image: -webkit-linear-gradient(left,
      rgba(66, 133, 244, 0.8),
      rgba(66, 133, 244, 0.6),
      rgba(0, 0, 0, 0));
}

.hr-danger {
  background-image: -webkit-linear-gradient(left,
      rgba(244, 67, 54, 0.8),
      rgba(244, 67, 54, 0.6),
      rgba(0, 0, 0, 0));
}

.breadcrumb {
  background: rgba(245, 245, 245, 0);
  border: 0px solid rgba(245, 245, 245, 1);
  border-radius: 25px;
  display: block;
}

.btn-bread {
  margin-top: 10px;
  font-size: 12px;

  border-radius: 3px;
}

.width90 {
  width: 90% !important;
}

.form-label {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px !important;
}

.form-table {
  margin-bottom: 0px !important;
}

.form-table td,
.form-table th {
  padding: 2px !important;
}

.mt5 {
  margin-top: 5px;
}

/*Vertical Align Heading Table*/
.table th .rotate-heading {
  transform: rotate(270deg);
  min-height: 60px;
  text-align: center;
  margin-left: 10px;
  width: 60px;
}

.page-break {
  page-break-after: always;
}

.heading p {
  line-height: 14px !important;
}

.select2-drop li {
  white-space: pre-line !important;
  padding-right: 80px;
}

.my-pagination {
  padding: 4px 0px 0px !important;
}

.my-pagination .pagination {
  margin: 0;
}

.noDesktop,
.display-none {
  display: none;
}

label {
  display: block;
}

@media print {
  .noPrint {
    display: none;
  }

  .PrintCenter {
    text-align: center;
  }

  .yesPrint {
    display: block !important;
    line-height: 20px;
  }
}

a.wellA {
  text-decoration: none;
}

.print-m-t {
  margin-top: 150px;
}

.m-r-10 {
  margin-right: 10px;
}

.text-bold {
  font-weight: bold;
}

.LetterPad h3,
.LetterPad h2,
.LetterPad h4 {
  margin: 0;
  line-height: 20px !important;
  color: #222;
  text-align: center;
}

.LetterPad h3 {
  font-size: 14px;
}

.LetterPad h2 {
  font-weight: 600;
  font-size: 18px;
}

.LetterPad h4 {
  font-size: 14px;
}

.LetterPad p {
  margin-bottom: 2px;
  font-size: 12px;
}

.text-red {
  color: #ed1818;
}

.bold {
  font-weight: 600;
}

.font-15 {
  font-size: 15px !important;
}

.border-b-2-red {
  border-bottom: 0.12rem solid #ed1818;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}

.border1-dot-red {
  border-bottom: 1px dotted #ed1818;
}

.tipani-subject span {
  text-align: center;
  font-weight: normal;
  color: #ed1818;
}

.tipani-subject {
  text-align: center;
  font-weight: normal !important;
  color: #333;
  margin-bottom: 10px;
  font-size: 15px;
}

.addLeftLine {
  margin-left: 120px;
  border-left: 0.12rem solid #ff6868;
  min-height: 500px;
  margin-right: 5px;
}

.letter-pad p,
.letter-pad h1,
.letter-pad h3 {
  margin: 0;
}

.letter-pad p {
  font-size: 16px;
}

.letter-pad h1 {
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 10px;
}

.letter-pad h3 {
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 5px;
}

#showDarbandiMsg {
  color: red;
}

.m-b-10 {
  margin-bottom: 10px;
}

.form-box {
  padding: 5px;
  box-shadow: 0 0 5px #444;
}

.kalimati.text-12 {
  font-size: 12px !important;
}

.result-wrapper {
  position: absolute;
  border: solid 1px #ccc;
  width: 93%;
  z-index: 11111;
  top: 56px;
  background: #fefef7;
}

.result-wrapper>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  box-shadow: 3px 3px 5px #ddd;
  min-height: 20px;
  max-height: 150px;
  overflow-y: scroll;
}

.result-wrapper>ul>li>a {
  display: block;
  padding: 5px 10px;
  color: #444;
  font-size: 13px;
  cursor: pointer;
}

.result-wrapper>ul>li>a:hover {
  background: #efefef;
}

.text-12pt {
  font-size: 12pt !important;
}

.red {
  color: red !important;
}

#profileHover:hover {
  transition: 0.2s;
}

.dashboard-graphic-info {
  margin-bottom: 20px;
}

.dashboard-graphic-info .panel {
  box-shadow: 3px 3px 7px #adadad;
}

.dasboard-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
}

.dasboard-card .topic {
  display: flex;
  flex-direction: column;
}

.dasboard-card .topic h2 {
  margin: 5px 0 10px;
  font-size: 26px;
  line-height: 26px;
}

.dasboard-card .topic p {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.dasboard-card .icon {
  margin-left: 15px;
  text-align: center;
  width: 75px;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.dasboard-card .icon i {
  font-size: 28px;
  color: #fff;
}

.l-purple {
  background-color: #fcd7ff;
}

.l-purple .icon {
  background-color: #722478;
}

.l-blue {
  background-color: #d7e2ff;
}

.l-blue .icon {
  background-color: #005177;
}

.l-yellow {
  background-color: #fff4d7;
}

.l-yellow .icon {
  background-color: #777600;
}

.l-green {
  background-color: #deffd7;
}

.l-green .icon {
  background-color: #157a00;
}

.dashboard-additional-work,
.dashboard-additional-work:hover {
  display: block;
  text-decoration: none;
  cursor: pointer;
}

.dashboard-additional-work .additional-work {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.dashboard-additional-work .additional-work .icon {
  background: #76bf67;
  padding: 15px 0 45px;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.dashboard-additional-work .additional-work .icon i {
  font-size: 24px;
}

.dashboard-additional-work .additional-work .number {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -45%);
  background-color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dashboard-additional-work .additional-work .number h3 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 600;

}

.dashboard-additional-work .additional-work .topic {
  background: #b9ccff;
  padding-bottom: 15px;
}

.dashboard-additional-work .additional-work .topic h2 {
  margin: 30px 0 0;
  font-size: 18px;
  text-align: center;
  line-height: 24px;
}